<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge"><![endif]-->
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="generator" content="Asciidoctor 1.5.5">
<meta name="author" content="Alain">
<title>Layer selection GUI</title>
<link rel="stylesheet" href="./default.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.min.css">
</head>
<body class="article toc2 toc-left">
<div id="header">
<h1>Layer selection GUI</h1>
<div class="details">
<span id="author" class="author">Alain</span><br>
</div>
<div id="toc" class="toc2">
<div id="toctitle">Table of Contents</div>
<ul class="sectlevel1">
<li><a href="#_introduction">1. Introduction</a>
<ul class="sectlevel2">
<li><a href="#_what_is_the_layer_selection_widget">1.1. What is the Layer Selection widget</a></li>
</ul>
</li>
</ul>
</div>
</div>
<div id="content">
<div class="sect1">
<h2 id="_introduction">1. Introduction</h2>
<div class="sectionbody">
<div class="sect2">
<h3 id="_what_is_the_layer_selection_widget">1.1. What is the Layer Selection widget</h3>
<div class="paragraph">
<p>Up to <code>pcb-rnd</code> v1.2.2, the Layer Selection widget resides on the left side,
underneath the menus, and presents a list of named layers. On the left
of a layer name, there is a colored rectangle</p>
</div>
<div class="ulist">
<ul>
<li>
<p>fully filled if the layer is visible</p>
</li>
<li>
<p>half filled if the layer is not shown.</p>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
<div id="footer">
<div id="footer-text">
Last updated 2017-04-19 08:37:38 CEST
</div>
</div>
</body>
</html>